Browse FAQs

"Runtime version mismatch or target type not supported" error appears when downloading to an HMI with Vijeo Designer

Published date: 31 January 2019

Issue: "Runtime version mismatch or target type not supported" error appears when downloading to an HMI with Vijeo Designer

Product Line: XBTGT, XBTGK, XBTGH, HMIGTO, HMIGTU, HMIGK, HMISTO, HMISTU

Resolution: When you encounter this error, there are two possible ways to resolve it.

1) Install the latest update of Vijeo Designer
or
2) Use the Runtime Installer from the Windows Start Menu (under Schneider Electric folder) to update the runtime on your HMI first before downloading the project.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.